IF OBJECT_ID('[Udsatte børn og unge].[DimUBUDstKodeForanstaltning]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUDstKodeForanstaltning] WHERE [DimUBUDstKodeForanstaltningID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUDstKodeForanstaltning]([DimUBUDstKodeForanstaltningID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUDstKodeForanstaltning] SET
   [ServiceLovenLBU] = 'Ukendt'
	,[LovSocialServiceTekst] = 'Ukendt'
	,[BarnetsLovLBU] = 'Ukendt'
	,[BarnetsLovTekst] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBUDstKodeForanstaltningID] = -1
END
GO
